[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] mod_python required



On Mon, 2010-07-12 at 17:18 -0400, Jason Dobies wrote:
> As of my last commit, the entitlement verification hooks are in place
> in
> the httpd configuration. They are disabled by default, so you
> shouldn't
> see any 401s when trying to access a repo, however you will need to
> have
> mod_python installed to run with the changes.
> 
> We may still change this later to not use mod_python, but for now it's
> not a big deal to install it. 

-1 to using mod_python

-- 
Jason L Connor
Senior Software Engineer
Systems Management and Cloud Enablement
Red Hat, Inc.
+1.919.890.8331
Freenode: linear

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]